dbase_add_record
dbase_create
dBase Functions
PHP Manual

# dbase_close

(PHP 4, PHP 5, PHP 7)

dbase_close — Closes a database

### Description

bool dbase_close ( int `$dbase_identifier` )

Closes the given database link identifier.

### Parameters

`dbase_identifier`

  The database link identifier, returned by dbase_open() or dbase_create().

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### Examples

Example #1 Closing a dBase database file

`<?php
// open in read-only mode
$db = dbase_open('/tmp/test.dbf', 0);
if ($db) {
// read some data ..
dbase_close($db);
}
?>`

### See Also

- dbase_open() - Opens a database
- dbase_create() - Creates a database

dbase_add_record
dbase_create
dBase Functions
PHP Manual